Bug 143965 - No match for Epson Stylus CX4600
Summary: No match for Epson Stylus CX4600
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic   
(Show other bugs)
Version: 3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-02 19:19 UTC by Robert Nichols
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-04 14:06:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Nichols 2005-01-02 19:19:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
When running system-config-printer from an xterm and selecting "New
queue" from the action menu, the following is displayed in the xterm
window:

No match for USB device:
  mfr "EPSON"
  model "Stylus CX4600"
  desc "EPSON Stylus CX4600"
  cmdset "ESCPL2,BDC,D4"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.


Version-Release number of selected component (if applicable):
foomatic-3.0.2-3

How reproducible:
Always

Steps to Reproduce:
1. On a system with a connected, but not yet configured, Epson Stylus
CX4600 multifunction printer, launch system-config-printer from a
terminal window.

2. Click on the "New" icon, or select "New queue" from the action menu.

    

Additional info:

As a workaround, the driver for the Epson Stylus CX3200 works quite
well with the CX4600 printer.

Comment 1 Tim Waugh 2005-01-04 14:06:57 UTC
Thanks for the report.  Please submit this information to the
linuxprinting project at:

  http://www.linuxprinting.org/contribute.html#data

Thanks.




Note You need to log in before you can comment on or make changes to this bug.